

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
	background-color:black;
}

.top_contianer{
	text-align:center;
}

.top_text{
	margin-top: 20px; 
	margin-bottom: -50px;
	/*
margin-left: auto;
	margin-right: auto;
*/
	

	/*

	font-size:3em;
*/
}

@media(max-width:990px) {
	.top_text {
		height:63px!important;
	}
}

@media(max-width:640px) {
	.top_text {
		height:25px!important;
	}
}

/*
@media(max-width:480px) {
	.top_text {
		height:9px!important;
	}
}
*/

.award-image {
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top: 5px;
	margin-bottom: 5px;
}

@media(max-width:480px) {
	.award-image {
		height:69px!important;
	}
}

p {
	color:white;
	font-size:1.75em;
}

h1 {
	color:white;
	text-align:center;
}

.trailer {
	display:block;
	/* margin-left:auto; */
	margin-right:auto;
}

.container {
	max-width:890px;
}



.container .row {
	margin-bottom:80px;
}

.widget_col{
	margin-left: auto; 
	margin-right:auto; 
	width:550px;
}

.widget {
	margin-bottom: 10px;
}

.thumb{
	margin-top: 20px;
}


.small_spaced_column{
	margin-bottom: 10px;
}

.shifted_column{
	margin-top: 0px;
}

@media(min-width:768px){
.shifted_column{
	margin-top: -30px;
}
}

.panel, .panel>*{
background-color: rgba(0,0,0,0.0);
color: white;
border:1px solid white;
}

.panel-heading{
background-color: #222;
text-align: center;
font-size: 20px;
color: white;
}

@media(min-width:768px){
td{
max-width: 82px;
overflow: hidden;
text-overflow: ellipsis;
}
}

@media(min-width:992px){
td{
max-width: 127px;
overflow: hidden;
text-overflow: ellipsis;
}
}

#bgCanvas { 
		margin: 0;
		padding: 0;
		top: 0;
		left: 0;
		position:fixed; 
		z-index: -1; 
		overflow: hidden;
		
		width:100%;
	    height:100%;
    }













